
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (min-width: 768px) and (max-width: 991px) {

	.coming-soon p { padding: 0; }
	.timer .days-wrapper, .timer .hours-wrapper, .timer .minutes-wrapper, .timer .seconds-wrapper { width: 150px; }

}

@media (max-width: 767px) {
	
	.coming-soon p { padding: 0; }
	.timer .days-wrapper, .timer .hours-wrapper, .timer .minutes-wrapper, .timer .seconds-wrapper { width: 150px; }
	.timer .slash { display: none; }
	
	.footer-copyright p, .footer-social { text-align: center; }
	.footer-copyright { padding-bottom: 10px; }

}

@media (max-width: 550px) {

    .subscribe form input { width: 95%; }
    .subscribe form button { width: 95%; margin-top: 10px; }

}

@media (max-width: 400px) {
	
	h1, h2 { font-size: 32px; }

}

